body {
	margin: 0px;
	padding: 0px 10px 10px 10px;
	color: #343434;
	background-color: #EBEBEB;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}
td {
	color: #343434;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}
div, form {
	margin: 0px;
	padding: 0px;
	color: #343434;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}
a, a:visited {
	color: #005C9C;
	text-decoration: none;
}
a:hover {
	color: #005C9C;
	text-decoration: underline;
}
ul, ol {
	margin: 15px 0px;
	padding: 0px;
}
ul li {
	margin: 5px 0px 5px 15px;
	list-style-image: url(http://images.ientrymail.com/email-spinner/li.gif);
}
p {
	margin: 10px 0px;
	padding: 0px;
}
h1, h2, h3, h4 {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 12px;
}
.clear {
	clear: both;
}
.hide {
	display: none;
}
.show {
	display: block;
}
a.logo {
	width: 200px;
	height: 69px;
	display: block;
	text-indent: -99999px;
	background: url(http://images.ientrymail.com/email-spinner/logo.jpg) no-repeat left top;
}
.sub-header {
	margin: 0px 0px 15px 0px;
	padding: 4px 5px 2px 5px;
	height: 19px;
	color: #FFFFFF;
	text-align: right;
	font-weight: bold;
	-moz-border-radius: 5px;
	background-color: #3280CD;
}
.sub-header a, .sub-header a:hover, .sub-header a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.nav-col {
	padding: 5px;
	float: left;
	width: 185px;
}
.ask-tom {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	-moz-border-radius: 5px;
	border: solid 1px #DEDEDE;
	background-color: #F7F7F7;
}
.resources {
	-moz-border-radius: 5px;
	border: solid 1px #D5EAF7;
	background-color: #FFFFFF;
}
#resources-top {
	background-color: #F0F7FD;
	border-bottom: solid 1px #D5EAF7;
}
.icons {
	margin: 0px 5px 0px 0px;
}
.content-col {
	margin: 0px 0px 0px 195px;
	padding: 15px;
}
.section-options {
	padding: 5px;
	float: right;
	font-weight: bold;
	-moz-border-radius: 5px;
	border: solid 1px #CCCCCC;
	background-color: #E6E6E6;
}
.section-title {
	background-color: #6B6B6B;
}
.section-title td {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
.information {
	
}
.section-header {
	background-color: #E6E6E6;
}
.section-header td {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	border: solid 1px #BDBDBD;
}
.section-info td {
	border-left: solid 1px #DEDEDE;
	border-right: solid 1px #DEDEDE;
	border-bottom: solid 1px #DEDEDE;
}
.footer {
	margin: 15px 0px 0px 0px;
	padding: 15px;
	text-align: center;
	border-top: dotted 1px #B5B5B5;
}
#q {
  width: 90%;
}